Subject: Re: Anshuman
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Jan 2001 17:58:00 -0800 (PST)

Neil,

You must have already gotten my earlier mail of clarification.  Going 
forward, I agree with you that we should start the assigment early rather 
than late.

However, I would not necessarily like to wait till even Feb 5.  The bids for 
LNG must go out by the 15th of Feb, and we need to do a lot of fuel based 
analysis before then.  Hence, if it is possible for Anshuman ot be available 
before then, I would greatly appreciate it.  Perhaps even as early as Monday 
or Tuesday if possible ??

Regards,
Sandeep.

Neil McGregor@ENRON_DEVELOPMENT
01/25/2001 10:19 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Neil McGregor/SIN/ECT@ECT, Molly Magee/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT, Sandeep Kohli@Enron@ECT 
Subject: Re: Anshuman  

Thanks for the clarification Vince I appreciate it. We have a significant 
resource problem here in India, given we have a renegotiation about fall in 
our laps. Anshuman is one of our key analysts and we are very proud of his 
abilities and future potential for Enron. Once we have Dabhol off the "life 
support system" we could look at a longer assignment. As far as the present 
one month assignment is concerned, I would rather go for an early start say 
5th Feb till 5th March. Is this convenient to you and Jeff.
Neil

Vince J Kaminski@ECT
01/24/2001 10:41 PM
To: Neil McGregor/SIN/ECT@ECT
cc: Molly Magee/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Sandeep 
Kohli@Enron 

Subject: Anshuman

Neil,

I would like to apologize for the confusion regarding Anshuman.
We have floated a number of possible scenarios regarding his
trip to Houston and there was a lot of confusion
regarding the terms (given that I was talking to Sandeep
every few days).

Currently, we expect Anshuman to come   to Houston for one month
to work on the DPC  project (at Jeff Shankman's request). The lawyers advised
me that we need an L1  visa  for him, irrespective of the duration
of  his stay.

Sorry for the confusion.

Vincent Kaminski
Managing Director - Research
Enron Corp.
1400 Smith Street
Room EB1962
Houston, TX 77002-7361
Phone: (713) 853 3848
Fax  :  (713) 646 2503
E-mail: [email-masked]